[Bug 876052] [NEW] package gdebi-kde 0.8.1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Launchpad Bug Tracker 876052 at bugs.launchpad.net
Sat Oct 29 10:51:10 UTC 2011


You have been subscribed to a public bug:

related to others bug I submitted recently due to an major update

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: gdebi-kde 0.8.1
ProcVersionSignature: Ubuntu 2.6.38-12.51-generic 2.6.38.8
Uname: Linux 2.6.38-12-generic i686
ApportVersion: 1.23-0ubuntu3
Architecture: i386
Date: Sun Oct 16 18:45:20 2011
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
PackageArchitecture: all
SourcePackage: gdebi
Title: package gdebi-kde 0.8.1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to oneiric on 2011-10-15 (1 days ago)

** Affects: pykde4 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 oneiric
-- 
package gdebi-kde 0.8.1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
https://bugs.launchpad.net/bugs/876052
You received this bug notification because you are a member of Kubuntu Bugs, which is subscribed to pykde4 in Ubuntu.



More information about the kubuntu-bugs mailing list